prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-enc03r
Description: Single-axis Analog Gyro Module
Version: 1.7.1

Libs: -L${libdir} -lupmc-enc03r
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
